RubyGems Navigation menu

xbrlware-ruby19 1.1.2.19

Re-packaging of xbrlware for ruby19

Gemfile
          gem 'xbrlware-ruby19', '~> 1.1.2.19'
  
  
  
  
  
  
  

install
          gem install xbrlware-ruby19 -v 1.1.2.19
  
  
  
  
  
  
  

Total downloads 2,977

For this version 834

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2.19.2 - March 31, 2012 (383 KB)
  2. 1.1.2.19.1 - March 31, 2012 (383 KB)
  3. 1.1.2.19 - March 31, 2012 (382 KB)